.list-Channel{ font-size:12px; margin:0; padding:0; list-style:none; margin-top:4px;}
.list-Channel .preview-pic{overflow:hidden; float:left;}

.list-Channel li{background:#ededed; margin-bottom:15px; position:relative; padding:5px;}
.list-Channel .news-date-time{display:block; color:#555; font-size:11px;}
.list-Channel .preview-text{
    padding-left:160px;
    padding-top:15px;
}

.list-Channel .preview-text .text-name{font-size:14px; line-height:20px; margin-bottom:5px;  overflow:hidden; white-space:nowrap; max-width:110px; text-overflow: ellipsis;}

.list-Channel .preview-text .news-date-time{ font-family: "supermarket"; font-size:17px; line-height:16px;}

.play-channel{ width:42px; height:42px; position:absolute; top:24px; left:110px;}

.list-Channel li:hover .play-channel{ opacity:0.8;}

.preview-pic .MediaThumbSM.channel-img i {
    height:80px;
    width: 120px;
}

.list-disable .MediaThumbImg, .list-disable .play-channel{
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.list-Channel li.list-disable:hover .play-channel{ opacity:1;}

@media (max-width:767px) {
	.list-Channel .preview-text .text-name{font-size:13px; line-height:20px; overflow:hidden; white-space:nowrap; max-width:500px; text-overflow: ellipsis;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.list-Channel .preview-text .text-name{font-size:12px; line-height:20px; overflow:hidden; white-space:nowrap; max-width:110px; text-overflow: ellipsis;}
	.list-Channel{ font-size:12px; margin:0; padding:0; list-style:none; margin-top:25px;}
	.list-Channel li{ background:#ededed; margin-bottom:12px; position:relative;}
}
@media (min-width: 1200px) {
	.list-Channel .preview-text .text-name{font-size:14px; line-height:20px; overflow:hidden; white-space:nowrap; max-width:150px; text-overflow: ellipsis;}
}
